@charset "EUC-JP";
/* CSS Document */

/* TOP&下層共通 */
#bg{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/bg_main.png) right top no-repeat;
	min-width:950px;
}

#bg2{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/main2.png) right top no-repeat;
}

#wrap{
	width:950px;
	height:auto;
	margin:0 auto;
	padding:0;
	position:relative;
}

#wrap .fix{
	min-height:550px;
}

#wrap .totop{
	text-align:right;
	font-size:10px;
	clear:both;
	margin-bottom:10px;
	padding:10px;
	margin:auto;
}

#wrap p.pagetop{
	text-align:right;
	font-size:10px;
	padding:0;
	clear:both;
}

#wrap #copylight{
	text-align:center;
	font-size:10px;
	padding:10px 0;
	clear:both;
}

/* 下層ページ */
#wrap #main_u{
	width:950px;
	height:160px;
	position:relative;
}

#wrap #main_u .logo{
	left: 0px;
	top: 60px;
	position: absolute;
	margin: 0;
	padding: 0;
}

#wrap #main_u .ttxt{
	width:254px;
	left:0px;
	top:20px;
	position:absolute;
	font-size:14px;
	text-align:left;
	margin:0;
	padding:0;
}

#wrap #main_u #btn_sns{
	height:22px;
	margin:0;
	padding:0;
	text-align:center;
	position:absolute;
	top:20px;
	left:215px;
	font-size:12px;
}

#wrap #main_u #btn_sns #fb{
	margin:0;
	padding:0 10px 0 0;
	float:left;
	text-align:left;
}

#wrap #main_u #btn_sns #tw{
	margin:0;padding:0;
	float:left;
	text-align:left;
}

#wrap #main_u #menu{
	top:90px;
	right:0px;
	position:absolute;
}

#wrap #main_u #menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#wrap #main_u #menu ul li{
	margin:0 0 0 55px;
	padding:0;
	float:left;
	display:inline;
}

#wrap #main_u #menu img{
	margin:0;
	padding:0;
}

#wrap #main_u #menu li img{
	vertical-align:top;
}